Subject: RE: bandwidth

From: TOMSON ERIC <[email-masked]>
Date: Mon, 19 Aug 2002 11:00:27 +0200

Don't mix up baudrate and bitrate. We can use 2400 bauds (the signal) to transport 56000 bits per second (the data).

-----Original Message-----
From: Benny Nasution [mailto:[email-masked]] 
Sent: lundi 19 août 2002 4:27
To: Bill Cunningham
Cc: [email-masked]
Subject: Re: bandwidth

As far as I know, telephone line can support baudrate up to 2400 baud per second. So what does it mean 56 baud per second? 

Is it not too slow to transfer bitrate of 56k?

Benny

Bill Cunningham <[email-masked]> wrote:
> I have a 56k v.90 and v.92 modem. 56 bps is baud per second correct, 
> not bits per second. Of course the phone line will only handle 52k but 
> is the difference between v.90 and v.92 in bits no baud? High speed 
> bandwidth is coming to my area. Speeds such as 100-200 bps will be 
> available. This sounds like DSL to me because we already have cable
> modems.
> 

--
====================================================
Benny B. Nasution
School of Network Computing
Information Technology Faculty
Monash University
A U S T R A L I A
+61 401 230 818
+61 397 696 078
email: [email-masked] ====================================================